BODY{FONT:10px verdana;COLOR:#ffffff;background-color:#6a6a6a;}
a{FONT:bold 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#ffffff;background color:transparent;}
A:hover{FONT:bold 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#000000;font-style:normal;background:#ffffff;}
td {font-family: verdana;color:#ffffff;font-size:11px;}
SELECT {FONT-FAMILY:Tahoma,taipei,Verdana,Arial,Helvetica,sans-serif;FONT-SIZE:11px;font-weight:bold;COLOR:#000000;background-color:#cdcdcd;} 
INPUT {color:#000000;font-family:Tahoma,taipei,Verdana,Arial,Helvetica,sans-serif;font-weight:bold;background-color:#cdcdcd;font-size:11px;border-color:#000000;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;text-indent:2px;}
textarea{color:#000000;font-family:Tahoma,taipei,Verdana,Arial,Helvetica,sans-serif;font-weight:bold;font-size:11;background-color:#cdcdcd}
img { border:0; }
.ahem {display:none;}





